/*
Flaticon2 icon font: Flaticon2
Creation date: 11/10/2020 14:15
*/

@font-face {
    font-family: "Flaticon2";
    src: url("../fonts/Flaticon2.eot");
    src: url("../fonts/Flaticon2.eot#iefix") format("embedded-opentype"),
        url("../fonts/Flaticon2.woff2") format("woff2"),
        url("../fonts/Flaticon2.woff") format("woff"),
        url("../fonts/Flaticon2.ttf") format("truetype"),
        url("../fonts/Flaticon2.svg#Flaticon2") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon2";
        src: url("../fonts/Flaticon2.svg#Flaticon2") format("svg");
    }
}

[class^="flaticon2-"]:before, [class*=" flaticon2-"]:before,
[class^="flaticon2-"]:after, [class*=" flaticon2-"]:after {   
    font-family: Flaticon2;
    font-style: normal;
}

.flaticon2-privacy:before { content: "\f100"; }
.flaticon2-join:before { content: "\f101"; }